#!/bin/bash

PORT=12345

SCRIPT_DIR="$( cd "$( dirname "${BASH_SOURCE[0]}" )" &> /dev/null && pwd )"

cd "$SCRIPT_DIR/../webui/vLLM" || { echo "找不到 webui/vLLM 目录"; exit 1; }

echo "WebUI server is running on http://127.0.0.1:$PORT"

python3 -m http.server $PORT
